<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cEpoYmLPTb2yz-idWlokm4:APA91bHHtDPoSG9CE-I5Exjk-0ONAa2jH2fgqbp9F5ZbHgS5qidQ2vUX80Iuq768zlpUC6WKxlrGtAUgG9FTyTISf7KEktQXz-UiyB0Jyu4ed35J5_jnBZo&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757887108891}</string>
</map>
